.sig{ position:absolute; top:50px; right:69%;}
.whts{ position:absolute; top:50px; right:39%;}
.whtst{ position:absolute; top:62px; right:29%;}
.email{ position:absolute; top:50px; right:19%;}
.emailt{ position:absolute; top:65px; right:3%;}
.trip{ position:absolute; top:50px; right:45%;}
.mars{ position:absolute; bottom:15%; left:35%;}

@media only screen and (max-device-width: 480px) {
  .sig{ position:absolute;  height:40px; top:50px; right:0%;}
  .whtst{ position:absolute; top:195px; right:23%;}
  
.whts{ position:absolute;  height:40px; top:185px; right:65%;}
.email{ position:absolute; ; height:40px; top:225px; right:75%;}
.emailt{ position:absolute;   top:240px; right:16%;}
.trip{ position:absolute;  height:40px;top:120px; right:10%;}
.mb{ margin-top:10px;}
.trans{ margin-top:120px;}
.cop{margin-top:80px;margin-bottom:80px; }
.cop1{margin-top:280px;margin-bottom:0px; bottom:15px; }
.mars{ position:absolute; bottom:11%; left:5%;}
.naav{ margin-top:170px;}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
  .sig{ position:absolute;  height:40px; top:50px; right:48%;}
  .whtst{ position:absolute; top:132px; right:74%;}
  .emailt{ position:absolute; top:130px; right:25%;}
.whts{ position:absolute;  height:40px; top:125px; right:94%;}
.email{ position:absolute; ; height:40px; top:125px; right:65%;}
.trip{ position:absolute;  height:40px;top:50px; right:5%;}
.mb{ margin-top:15px;}
.trans{ margin-top:28px;}
.naav{ margin-top:70px;}
.log{ }

.mars{ position:absolute; bottom:19%; left:35%;}
}